<!DOCTYPE html>
<html lang="%lang%">
	<head>
		<meta charset="utf-8" />
		<link rel="icon" href="%sveltekit.assets%/favicon.ico" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		%sveltekit.head%
		<!-- Facebook Pixel Code -->
		<script>
			!function(f,b,e,v,n,t,s)
			{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
			n.callMethod.apply(n,arguments):n.queue.push(arguments)};
			if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
			n.queue=[];t=b.createElement(e);t.async=!0;
			t.src=v;s=b.getElementsByTagName(e)[0];
			s.parentNode.insertBefore(t,s)}(window,document,'script',
			'https://connect.facebook.net/en_US/fbevents.js');
			
			fbq('init', '586476096642315'); 
			fbq('track', 'PageView');
		</script>
		<!-- End Facebook Pixel Code -->	
		<script type="application/ld+json">
			{
				"@context": "https://schema.org",
				"@type": "AutoRental",
				"image": [
					"https://dcr.ae/files/products/DCR.AE-lamborghini-huracan-evo-ID2690.1440xw.jpg",
					"https://dcr.ae/files/products/DCR.AE-rolls-royce-ghost-2022-ID2778.1440xw.jpg",
					"https://dcr.ae/files/products/DCR.AE-mercedes-benz-g-class-g500-44-ID2595.1440xw.jpg"
				 ],
				"paymentAccepted": "Cash, Credit Card, Cryptocurrency, Local Exchange Tradings System, etc.",
				"priceRange": "$$$",
				"openingHours": "Mo-Su",
				"name": "DCR - Dubai Car Rental",
				"address": {
					"@type": "PostalAddress",
					"streetAddress": "Opal Tower - Business Bay - Dubai - United Arab Emirates",
					"addressLocality": "Dubai",
					"addressRegion": "Dubai",
					"postalCode": "00000",
					"addressCountry": "UAE"
				},
				"geo": {
					"@type": "GeoCoordinates",
					"latitude": 25.100102,
					"longitude": 55.172133
				},
				"url": "https://dcr.ae",
				"telephone": "+971527305581"
			}
		</script>
	</head>
	<body>
		<noscript>
			<img height="1" width="1" 
			src="https://www.facebook.com/tr?id=586476096642315&ev=PageView
			&noscript=1"/>
		</noscript>
		<div>%sveltekit.body%</div>
		<script src="//code.jivosite.com/widget/Z1NYDhwnGk" async></script>
	</body>
</html>
